@charset "utf-8";
/* CSS Document */

/*====================
    reset設定
=====================*/
    html body {
    font-size: 100%;
    font-family: Arial, Helvetica,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	}

*{margin:0; padding:0; border:0; outline:none; list-style:none;}

/*******************************
リンク設定
*******************************/
a {text-decoration:none;}

a img {
	padding:0;
	margin:0;
}

a img.this {
opacity:0;
filter:alpha(opacity=0);
-ms-filter: "alpha( opacity=0 )";
}

a:hover img.hoverimg {
opacity:0;
filter:alpha(opacity=0);
-ms-filter: "alpha( opacity=0 )";
}



a:hover img.hoverimg07 {
opacity:0.7;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}



body {
	background: url(../images/common/second_bg02.jpg) repeat left top;
	margin: 0;
	padding: 0;
	
}


/* ~~ エレメント / タグセレクター ~~ */
ul, ol, dl { /* ブラウザー間の相違により、リストの余白とマージンをゼロにすることをお勧めします。一貫性を保つために、量をここで指定するか、リストに含まれるリスト項目 (LI、DT、DD) で指定できます。より詳細なセレクターを記述しない限り、ここで指定する内容が .nav リストにも適用されることに注意してください。 */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	line-height:1.5em;
	color: #5D2A02;
}

a img { /* このセレクターは、一部のブラウザーでイメージをリンクで囲んだ場合にイメージの周囲に表示される初期設定の青いボーダーを削除します。 */
	border: none;
	padding:0;
	margin:0;
}
/* ~~ サイトのリンクのスタイル付けは、ホバー効果を作成するセレクターグループも含め、この順序にする必要があります。~~ */
a:link {
	color: #F36;
	text-decoration: underline; /* 非常に特殊な表示方法でリンクをスタイル付けする場合を除き、一目で見分けられるように下線を指定することをお勧めします。 */
}
a:visited {
	color: #063;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* このセレクターグループは、キーボードを使用するユーザーに対し、マウスを使用するユーザーと同じホバー効果を提供します。 */
	text-decoration: underline;
}

/* ~~ この固定幅コンテナが他のすべてのエレメントを囲みます。~~ */
.container {
	width:630px;
	background:none;
	margin: 0 auto; /* 幅に加え、両側を自動値とすることで、レイアウトが中央に揃います。 */
}


.content {
	background:none;
	padding:5px 0;
	height:auto;
	position:relative;
	
}

.content_inner {
	width:620px;
	height:auto;
	margin:0 auto;
}



ul.nav {
	margin:0;
	padding:0;
}

ul.nav li {
	float:left;
	list-style:none;
}

#slider {
	background-color:none;
	position:relative;
	padding:5px;
	overflow:hidden;
	width:610px;
	margin:0 auto;
	
}


/*------　インコンテンツ　----------------------*/
.incontent {
	width:600px;
	height:420px;
	float: left;
	background-color:none;
	padding:5px;
}

.bg_menu {
	background-image:url(../images/bg/bg_menu.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}


.bg_color {
	background-image:url(../images/bg/bg_coloer.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}


.bg_03 {
	background-image:url(../images/bg/bg_03.png);
	background-repeat: no-repeat;
	background-position: left top;
}


.bg_04 {
	background-image:url(../images/bg/bg_04.png);
	background-repeat: no-repeat;
	background-position: left top;
}



.inslider a {
	text-decoration:none;
}
.contentholder {
	height:470px;
	width: 610px;
	overflow: hidden;
	position: relative;
	margin:0 auto;
	padding:10px 0 5px 0;
	
/*	
	background-color: #fff;
	filter: alpha(opacity=60); <!-- IE用 -->
	-moz-opacity: 0.6; <!-- 古いFirefox用 -->
	opacity: 0.6; <!-- Chrome, Firefox, Safari, Opera, 等の比較的新しいブラウザ用 -->	
*/
	
}
.contentslider {
	position: absolute;
	top: 50px; left: 0;
}



.imgslider img {
	float: left;
} 


.contentnav {
	position: absolute;
	top: 14px;
	left:12px;
	height:30px;
	z-index: 100;
	text-align: center;
	line-height: 30px;
	border: 0px solid #000;
	background-color: none;
	border: 0px solid #000;
	width: 600px;
}

.contentnav ul li{
	float:left;
}

.contentnav a {
	padding: 5px 0 10px 0;
	text-decoration: none;
	color: #FFF;
}
.contentnav a.active {
	font-weight: bold;
	color:#FFF;
	background: url(../images/common/menu_bg.png) no-repeat center bottom;
}



.l_box {
	float:left;
	width:360px;
	height:300px;
}

.l_box table {
	font-size:12px;
	clear:both;
}

.l_box table th{
	font-weight:normal;
	text-align:left;
	padding:2px;
}

.l_box table th.name{
	font-size:14px;
	font-weight:bold;
	padding-bottom:0;
}

.l_box table th.caption{
	font-size:11px;
	font-weight:nomal;
	border-bottom:1px solid #FFFFFF;
}





table.menu {
	font-size:1rem;
	border-collapse:collapse;
	border-spacing:0px;
	margin:0 auto;
}

table.menu th h2 {
	font-size:120%;
	font-weight:bold;
	line-height:1.5em;
	text-align:left;
}

table.menu td.price {
	text-align:right;
	padding-right:10px;
}

table.menu td {
	font-size:95%;
	padding:4px 5px;
	border-bottom:1px dotted #999;
	font-weight:bold;
	color: #F6C;
}


/*****　キャンペーン　*******/
table.menu02 {
	font-size:75%;
	border-collapse:collapse;
	border-spacing:0px;
	margin:0 auto;
}

table.menu02 th {
	font-size:100%;
	font-weight:bold;
	text-align:left;
	border-bottom:1px dotted #999;
	color:#333;
}

table.menu02 td.price {
	text-align:right;
	padding-right:10px;
}

table.menu02 td {
	padding:4px 5px;
	border-bottom:1px dotted #999;
	font-weight:normal;
	color: #F6C;
}



span{
	font-size:80%;
	font-weight:normal;
	color:#333;
}

table.menu p{
	font-size:70%;
	font-weight:normal;
	color:#333;
}

@media screen and (max-width:680px) {
 
table.menu p{
	font-size:50%!important;
}
	
}



.pink {
	color:#FF9999;
}







/*------　インフォメーション　----------------------*/

.content dl.info{
	min-height:250px;
	height:auto !important;
	height:auto;
	padding:10px;
	margin:0 auto;
}


.content dl.info dt {
	margin:5px 0 0 0;
	line-height:1.5em;
}


.content dl.info dd {
	font-size:90%;
	padding:5px 5px 5px 40px;
	line-height:1.5em;
	background:url(../images/common/list_marker.png) no-repeat 0 0;
	border-bottom:1px dotted #666666;
}

.content dl.info dd a:hover {
	color:#F9C;
}





.content ul.info{
	min-height:250px;
	height:auto !important;
	height:auto;
	padding:10px;
	margin:0 auto;
}



.content ul.info li {
	font-size:90%;
	padding:5px 5px 5px 40px;
	line-height:1.5em;
	background:url(../images/common/list_marker.png) no-repeat 0 0;
	border-bottom:1px dotted #666666;
}

.content ul.info li a:hover {
	color:#F9C;
}


.corona {
	width: 94%;
	margin: 1em auto 0.5em auto;

}
.corona h3{
	text-align: center;
	color: #333;
	margin: 0 0 0.5em 0;
}

.corona p{
	margin: 0 0 0.5em 0;
	line-height:1.8em;
	color:#333;
}

.corona ul{
	margin: 1em 0 1em 0;
}

.corona ul li{
	margin: 0 0 0.5em 0;
	color:#762D07;
	font-weight: bold;
}


.corona ul li{
    position: relative;
    padding-left: 15px;
  }
 
.corona ul li:before {
    content: "";
    position: absolute;
    top: .3em;
    left: 0;
    width: 10px;
    height: 10px;
    border: 1px solid #8b6b4e;
    border-radius: 50%;
  }




/*------　スタッフ　----------------------*/

table.table01 {
	font-size:90%;
	border-collapse:collapse;
	border-spacing:0px;
	margin:0 auto;
}

table.table01 th {
	font-weight:bold;
	line-height:1.5em;
	text-align:left;
	padding:5px;
	border-bottom:1px dotted #999;
	color: #F6C;
}

table.table01 td.price {
	text-align:right;
	padding-right:10px;
}

table.table01 td {
	font-size:90%;
	padding:5px 5px;
	border-bottom:1px dotted #999;
}






/*------　コンセプト　----------------------*/

.torikumi{
	margin: 1.5em 0 0.5em 0;
}

.torikumi h2{
	text-align: center;
	margin: 0 0 0.5em 0;
}






/*------　求人情報　----------------------*/

.container02 {
	max-width:630px;
	background:none;
	margin: 0 auto; 
}

#recruit {
	max-width: 96%;
	margin: 0 auto;
}

#recruit h1{
	text-align: center;
	margin: 0 0 0.5em 0;
}

#recruit h2{
	text-align: center;
	margin: 0 0 0.5em 0;
}


#recruit img{
	max-width: 100%;
    height: auto;
    vertical-align: bottom;
}


.recruit-box{
	background:rgba(255,255,255,0.8);
	padding: 0.8em;
}



/* ボタン */
#btn-box{
	text-align: center;
	margin: 1em 0;
}

.btn02,
a.btn02,
button.btn02 {
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

a.btn-gradient {
  color: #fff;
  border: 2px solid #fff;
  border-radius: 0;
  background-color: #fa709a;
  /*background-image: -webkit-gradient(linear, left top, right top, from(#fa709a), to(#fee140));
  background-image: -webkit-linear-gradient(left, #fa709a 0%, #fee140 100%);
  background-image: linear-gradient(to right, #fa709a 0%, #fee140 100%);*/
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .1);
  box-shadow: 0 5px 10px rgba(0, 0, 0, .1);
}

a.btn-gradient:hover {
  -webkit-transform: translate(0, -2px);
  transform: translate(0, -2px);
  color: #fff;
  -webkit-box-shadow: 0 8px 15px rgba(0, 0, 0, .2);
  box-shadow: 0 8px 15px rgba(0, 0, 0, .2);
}










/* テーブル */

.table-recruit {
	width: 100%;
	border-collapse: collapse;
	font-size:90%;

}
.table-recruit th {
	border-top: #e3e3e3 1px solid;
	border-bottom:#e3e3e3 1px solid;
	border-left:#e3e3e3 1px solid;
	text-align: center;
	background: #A3D6CC;
	color: #000;
	padding: 0.7em;
	font-weight: bold;
}
.table-recruit td {
	border: #e3e3e3 1px solid;
	text-align: left;
	padding: 1em;
}



.table-recruit02 {
	width: 100%;
	border-collapse: collapse;
	font-size:90%;
	margin: 0 0 2em 0;

}
.table-recruit02 th {
	border-bottom:#e3e3e3 1px solid;
	text-align: center;
	background: #fff;
	padding: 1em;
	font-weight: bold;
}
.table-recruit02 td {
	border-bottom: #e3e3e3 1px solid;
	text-align: left;
	padding: 1em;
}










/* ~~ フッター ~~ */
.footer {
	font-size:80%;
	padding:5px 0;
	background: none;
	text-align:center;
}


/* ~~ その他の float/clear クラス ~~ */
.fltrt {  /* このクラスを使用すると、ページ内でエレメントを右にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスを使用すると、ページ内でエレメントを左にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* このクラスは、.container で overflow:hidden が削除されている場合に、<br /> または空の div で、フローティングさせる最後の div に続く最後のエレメントとして (#container 内に) 配置できます。 */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


/*その他*/

.red {
	font-size:100%;
	color:#FF0000;
}


/*カレンダー*/

.holiday{
	margin:0 0 0.5em 0;
}

.holiday span{
	padding:5px 10px;
	margin:0 5px 0 0;
	width:20px;
	background-color:#FFBDC0;
}
